Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-1999-1040

Overview

Vulnerability Score 7.2 7.2
CVE Id CVE-1999-1040
Last Modified 05 Sep 2008 04:18:34
Published 08 Apr 1998 12:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-1999-1040

Summary

Vulnerabilities in (1) ipxchk and (2) ipxlink in NetWare Client 1.0 on IRIX 6.3 and 6.4 allows local users to gain root access via a modified IFS environmental variable.

Vulnerable Systems

Operating System

  • Sgi Irix 6.3

  • Sgi Irix 6.4


References

CIAC - I-055

SGI - 19980501-01-P

BUGTRAQ - 19980408 SGI O2 ipx security issue


Last Updated: 27 May 2016 10:35:15